Subject: New Reply Received - RE: عذرًا، اضطررنا لإلغاء جزء من طلبك
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jun 2022 06:41:52 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  RE: عذرًا، اضطررنا لإلغاء جزء من طلبك  Ticket comment <div dir="auto">Dear sir </div>
<div dir="auto">I appreciate your reply And also I respect you </div>
<div dir="auto">But please can you ask the quality why the item still on online and increase the price to 40AED if it's bad quality </div>
<div dir="auto">Please find the attached photo from price now for bad quality is this acceptable </div>
<div dir="auto">I think it's bad deal to make this with your customers and I will share this photo by all the media Facebook and Twitter </div>
<div dir="auto">I can't accept to make this with me or any customers dealing with max </div>
<div dir="auto">And I appreciate you ask the quality control about the photo attachment and waiting the reply for QC</div>
<div dir="auto">To cleafy my point </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto">

<div style="font-size:85%;color:#575757" dir="auto">Best regards </div>
<div style="font-size:85%;color:#575757" dir="auto">Ayman roshdy </div>
</div>
<div dir="auto">0588912478</div>
<div><br></div>
<div align="right" dir="auto" style="font-size:100%;color:#000000">
<div>-------- الرسالة الأصلية --------</div>
<div>من: Max &lt;[email-masked]&gt; </div>
<div>التاريخ: ٢٢‏/٦‏/٢٠٢٢  ١٠:٢٥ ص  (GMT+04:00) </div>
<div>إلى: [email-masked] </div>
<div>الموضوع: Re: [#4528834] - RE: عذرًا، اضطررنا لإلغاء جزء من طلبك </div>
<div><br></div>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi ​Ayman,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thanks for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​</div>
<div dir="ltr">We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.</div>
<div dir="ltr">​</div>
<div dir="ltr">During quality check we found out that these item were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them.</div>
<div dir="ltr">​</div>
<div dir="ltr">We will not be happy either if you receive bad items in your order, this is the reason why these items were cancelled and you received a notification regarding the same.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have checked and as we can see a refund of amount (AED18.00) has been successfully processed on (6/22/22) to the card ending in(8235). An email notification regarding the same was sent to your email address.<br><br>Note: Credit/Debit card issuing banks may take up to 7-14 working days to process the transaction in some cases.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Hope this helps and have a great evening! Stay Safe!</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your Friends,<br>The Support Team.</div>
</div></div>

	

</div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043351903877'>Screenshot_٢٠٢٢-٠٦-٢٢_١٠٣٣٠٠.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4528834